/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Fishing Lures Online
	Date:		10th December 2014
	Author:		Edge Marketing Solutions
	Version:	3.2

===========================================================================*/

	/* [Template Styles] */

	a.h-logo
	{
		display: block;
		float: left;
		width: 395px;
		height: 115px;
		margin: 0 0 0 30px;

		background-image: url(../images/logo-fishing-lures-online-header.png);
		background-repeat: no-repeat;

		text-indent: -4000px;
		letter-spacing: -3999px;
	}

	.h-statement
	{
		float: left;
		width: 270px;
		margin: 65px 0 0 20px;

		color: #003A57;
		font-weight: bold;
		font-style: italic;
		text-align: right;
		font-size: 16px;
	}

	.cart
	{
		float: left;
		padding: 4px 0 13px 55px;

		background-image: url(../images/icon-shopping-cart.png);
		background-repeat: no-repeat;
	}

		#site-header .cart
		{
			margin: 15px 0 0 0;
			float: right;
		}

		.cart h3
		{
			margin: 0;

			font-size: 17px;
			color: #FD9B00;
			font-family: 'Titillium Web', sans-serif;
			font-weight: 600;
		}

	.special-text
	{
		margin: 0 0 15px 0;
		padding: 0;

		color: red;
		font-family: 'Titillium Web', sans-serif;
		font-size: 22px;
		font-weight: 300;
		color: #333333;
		line-height: 1.0em;
		text-transform: uppercase;
		text-decoration: line-through;
	}

	.site-search
	{
		float: right;
		width: 200px;
		margin: 15px 40px 0 0;
	}

		.site-search input.txt
		{
			z-index: 100;
			float: left;
			width: 170px;
			padding-right: 35px;

			color: #999999;
		}

		.site-search input.btn
		{
			float: right;
			margin: -26px -2px 0 0;
			z-index: 200;
			width: 18px;
			height: 22px;

			background-image: url(../images/icon-search.png);
			background-repeat: no-repeat;
			background-color: transparent;
			border: none;

			text-indent: -4000px;
			letter-spacing: -3999px;
		}

/*=========================================================================*/

	/* [Feature Nav Template Styles] */

	.feature-navigation
	{
		float: left;
		width: 100%;
		height: 295px;
		padding: 0 0 16px 0;

		background-image: url(../images/bg-header.png);
		background-repeat: no-repeat;
		background-position: left bottom;
	}

		.feature-navigation ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
		}

		.feature-navigation ul li
		{
			float: left;
			width: 245px;
			height: 295px;
			margin: 0;
			padding: 0;

		}

		.feature-navigation ul li a:link,
		.feature-navigation ul li a:visited
		{
			display: block;
			width: 245px;
			height: 295px;
			float: left;

			-webkit-transition: all 150ms ease-in-out;
			-moz-transition: all 150ms ease-in-out;
			-ms-transition: all 150ms ease-in-out;
			-o-transition: all 150ms ease-in-out;
			transition: all 150ms ease-in-out;

			text-indent: 11000px;
			letter-spacing: -3999px;
		}

			.feature-navigation ul li a:hover
			{
				background-position: 0 -295px;
			}

			.feature-navigation ul li.item1 a:link,
			.feature-navigation ul li.item1 a:visited
			{
				background-image: url(../images/btn-feature-1.png);
			}

			.feature-navigation ul li.item2 a:link,
			.feature-navigation ul li.item2 a:visited
			{
				background-image: url(../images/btn-feature-2.png);
			}

			.feature-navigation ul li.item3 a:link,
			.feature-navigation ul li.item3 a:visited
			{
				background-image: url(../images/btn-feature-3.png);
			}

			.feature-navigation ul li.item4 a:link,
			.feature-navigation ul li.item4 a:visited
			{
				background-image: url(../images/btn-feature-4.png);
			}

/*=========================================================================*/

	/* [Page Template Styles] */

	.breadcrumbs
	{
		float: left;
		width: 912px;
		padding: 14px 34px 26px 34px;

		background-image: url(../images/bg-blue-border.png);
		background-repeat: no-repeat;
		background-position: left bottom;

		font-size: 11px;
		color: #444444;
		font-style: italic;
	}

		.breadcrumbs a:link,
		.breadcrumbs a:visited
		{
			color: #444444;
			text-decoration: none;
		}

		.breadcrumbs a:hover
		{
			text-decoration: underline;
		}

	.subnav
	{
		float: left;
		width: 100%;
		margin: 0 0 30px 0;
	}

		.subnav ul
		{
			margin: 0;
			padding: 0;

			list-style-type: none;
			border-bottom: 1px solid #D3D3D3;
		}

		.subnav ul li
		{
			padding: 12px 10px 10px 34px;

			border-top: 1px solid #D3D3D3;
			background-image: url(../images/bullets-categories.png);
			background-repeat: no-repeat;
		}

		.subnav ul li.category-type-1
		{
			background-position: 8px 12px;
		}

		.subnav ul li.category-type-2
		{
			background-position: -428px 13px;
		}

		.subnav ul li.category-type-3
		{
			background-position: -878px 13px;
		}

		.subnav ul li a:link,
		.subnav ul li a:visited
		{
			color: #333333;
			font-size: 14px;
			font-family: 'Titillium Web', sans-serif;
			font-weight: 300;
			text-decoration: none;
			text-transform: uppercase;
		}

		.subnav ul li a:hover
		{
			text-decoration: underline;
		}

		.subnav ul li ul
		{
			margin: 5px 0 0 0;
			padding: 0;

			border: none;
		}

		.subnav ul li ul li
		{
			margin: 0;
			padding: 4px 0 4px 15px;

			background-image: none;
			border: none;
		}

			.subnav ul ul ul
			{
				margin: 5px 0 0 0;
				padding: 0;

				border: none;
			}

			.subnav ul ul ul li
			{
				margin: 0;
				padding: 4px 0 4px 35px;

				background-image: none;
				border: none;
			}

		.subnav ul li ul li a:link,
		.subnav ul li ul li a:visited
		{
			font-size: 13px;
			text-transform: capitalize;
		}

	.subnav ul li.category-type-1 a.selected
	{
		color: #6fae31;
	}

	.subnav ul li.category-type-2 a.selected
	{
		color: #e34085;
	}

	.subnav ul li.category-type-3 a.selected
	{
		color: #3dabd0;
	}

	.f-facebook
	{
		float: left;
		width: 100%;
		margin: 15px 0 0 0;

		text-align: center;
		font-size: 15px;
	}

/*=========================================================================*/

	/* [Product Template Styles] */

	ul.product-list
	{
		float: left;
		width: 100%;
		margin: 0;
		padding: 0;

		list-style-type: none;
	}

		ul.product-list li
		{
			float: left;
			width: 210px;
			overflow: hidden;
			margin: 0 20px 20px 0;

			border: 1px solid #D3D3D3;
		}

		ul.product-category li
		{
		}

		ul li.last-row-item
		{
			margin-right: 0;
		}

		ul.product-list li .thumbnail
		{
			width: 210px;
			height: 137px;
			padding: 5px 0;
			box-sizing: border-box;

			border-bottom: 1px solid #D3D3D3;

			text-align: center;
		}

		ul.product-list li .details
		{
			width: 190px;
			padding: 10px;
			overflow: hidden;
			height: 50px;

			border-bottom: 1px solid #D3D3D3;

			text-align: center;
		}

			ul.product-list li .details a:link,
			ul.product-list li .details a:visited
			{
				font-size: 18px;
				color: #444444;
				font-family: 'Titillium Web', sans-serif;
				font-weight: 400;
				text-decoration: none;
			}

			ul.product-list li .details a:hover
			{
				text-decoration: underline;
			}

		ul.product-list li .action
		{
			float: left;
			width: 170px;
			padding: 10px 20px;
			height: 35px;
			overflow: hidden;

			background-color: #E8E8E8;
		}

		ul.product-list li .action .price
		{
			float: left;
			margin: 10px 0 0 0;

			font-size: 18px;
			color: #444444;
			text-align: left;
		}

		ul.product-list li .action a:link,
		ul.product-list li .action a:visited
		{
			width: 28px;
			height: 28px;
			display: block;
			float: right;
			margin: 4px 0 0 0;

			background-image: url(../images/btn-pointer-listing.png);
			background-repeat: no-repeat;

			text-indent: -4000px;
			letter-spacing: -3999px;
			text-decoration: none;
		}

		ul.product-list li .action a:hover
		{
			background-position: 0 -28px;
		}

	.product-master-image
	{
		width: 305px;
		padding: 10px 0;
		float: left;
		margin: 0 0 15px 0;

		border: 1px solid #D3D3D3;

		text-align: center;
	}

	.product-thumbnail-image
	{
		float: left;
		margin: 0 8px 0 0;
	}

	form.order
	{
		margin: 50px 0 0 0;
	}

	.product-option
	{
		float: left;
		margin: 0 20px 0 0;
	}

	.product-price
	{
		/*float: left;*/
		clear: right;
		margin: 7px 0 0 0;

		font-size: 22px;
		color: #444444;
	}

	input.btnAdd
	{
		float: left;
		clear: both;
		height: 50px;
		width: 195px;
		padding: 0 0 0 30px;
		margin: 20px 0 0 0;

		background-image: url(../images/btn-add-to-cart.png);
		border: none;
		background-color: transparent;

		color: #ffffff;
		text-transform: uppercase;
		font-size: 16px;
		cursor: pointer;
	}

	input.btnAdd:hover
	{
		background-position: 0 -50px;
	}

	.section
	{
		float: left;
		width: 100%;
		padding: 30px 0 0 0;
		margin: 30px 0 0 0;

		border-top: 1px solid #D3D3D3;
	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	#footer .leftcol
	{
		float: left;
		width: 644px;
		padding: 34px;
	}

	#footer .rightcol
	{
		float: right;
		width: 200px;
		padding: 34px;
	}

	a.f-logo
	{
		display: block;
		float: right;
		width: 271px;
		height: 79px;
		margin: 25px 0 0 30px;

		background-image: url(../images/logo-fishing-lures-online-footer.png);
		background-repeat: no-repeat;

		text-indent: -4000px;
		letter-spacing: -3999px;
	}

	#footer h3
	{
		color: #ffffff;
		text-transform: uppercase;
	}

	#footer ul
	{
		float: left;
		margin: 0 80px 0 0;
		padding: 0;

		list-style-type: none;
	}

		#footer ul li
		{

		}

		#footer ul li a:link,
		#footer ul li a:visited
		{
			text-decoration: none;
		}

		#footer ul li a:hover
		{
			text-decoration: underline;
		}

	.footnote
	{
		height: 14px;
		width: 100%;
		float: left;
		margin: 2px 0 0 0;

		background-image: url(../images/bg-header.png);
		background-repeat: no-repeat;
	}

/*=========================================================================*/

	/* [Slider Styles] */

	#slider
	{
		width: 980px;
		height: 421px;
		float: left;
	}

	.slider-wrapper
	{
		float: left;
		width: 980px;
		height: 421px;
		position: relative;
		margin: 1px 0 2px 0;
	}

	.theme-default .nivoSlider
	{
		position:relative;
		background:#fff url(../images/slider-loading.gif) no-repeat 50% 50%;
		margin-bottom:50px;
	}

	.theme-default .nivoSlider img
	{
		position:absolute;
		top:0px;
		left:0px;
		display:none;
	}

	.theme-default .nivoSlider a
	{
		border:0;
		display: block;
	}

	.theme-default .nivo-controlNav
	{
		position:absolute;
		left:50%;
		margin-left:-80px; /* Tweak this to center bullets */
		bottom: 0;
	}

	.theme-default .nivo-controlNav a
	{
		display:block;
		width:22px;
		height:22px;
		background:url(../images/slider-bullets.png) no-repeat;
		text-indent:-9999px;
		border:0;
		margin-right:3px;
		float:left;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position:0 -22px;
	}

	.theme-default .nivo-directionNav a
	{
		display:block;
		width:30px;
		height:30px;
		background:url(../images/slider-arrows.png) no-repeat;
		text-indent:-9999px;
		border:0;
	}

	.theme-default a.nivo-nextNav
	{
		background-position:-30px 0;
		right:15px;
	}

	.theme-default a.nivo-prevNav
	{
		left:15px;
	}

	.theme-default .nivo-caption
	{
		font-family: Helvetica, Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
		color:#fff;
		border-bottom:1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
		color:#fff;
	}


/*=========================================================================*/

	/* [Bootstrap Alert Styles] */

	.alert {
	 	padding: 8px 35px 8px 14px;
	  	margin-bottom: 20px;
	  	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	  	background-color: #fcf8e3;
	  	border: 1px solid #fbeed5;
	  	-webkit-border-radius: 4px;
	       -moz-border-radius: 4px;
	            border-radius: 4px;
	}

	.alert,
	.alert h4 {
		color: #c09853;
	}

	.alert h4 {
		margin: 0;
	}

	.alert-success {
		color: #468847;
		background-color: #dff0d8;
		border-color: #d6e9c6;
	}

	.alert-success h4 {
		color: #468847;
	}

	.alert-danger,
	.alert-error {
		color: #b94a48;
		background-color: #f2dede;
		border-color: #eed3d7;
	}

/*=========================================================================*/

	/* [Bootstrap Styles] */

	.pagination {
	  margin: 20px 0;
	}

	.pagination ul {
	  display: inline-block;
	  *display: inline;
	  margin-bottom: 0;
	  margin-left: 0;
	  -webkit-border-radius: 4px;
	     -moz-border-radius: 4px;
	          border-radius: 4px;
	  *zoom: 1;
	  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
	}

	.pagination ul > li {
	  display: inline;
	}

	.pagination ul > li > a,
	.pagination ul > li > span {
	  float: left;
	  padding: 4px 12px;
	  line-height: 20px;
	  text-decoration: none;
	  background-color: #ffffff;
	  border: 1px solid #dddddd;
	  border-left-width: 0;
	}

	.pagination ul > li > a:hover,
	.pagination ul > li > a:focus,
	.pagination ul > .active > a,
	.pagination ul > .active > span {
	  background-color: #f5f5f5;
	}

	.pagination ul > .active > a,
	.pagination ul > .active > span {
	  color: #999999;
	  cursor: default;
	}

	.pagination ul > .disabled > span,
	.pagination ul > .disabled > a,
	.pagination ul > .disabled > a:hover,
	.pagination ul > .disabled > a:focus {
	  color: #999999;
	  cursor: default;
	  background-color: transparent;
	}

	.pagination ul > li:first-child > a,
	.pagination ul > li:first-child > span {
	  border-left-width: 1px;
	  -webkit-border-bottom-left-radius: 4px;
	          border-bottom-left-radius: 4px;
	  -webkit-border-top-left-radius: 4px;
	          border-top-left-radius: 4px;
	  -moz-border-radius-bottomleft: 4px;
	  -moz-border-radius-topleft: 4px;
	}

	.pagination ul > li:last-child > a,
	.pagination ul > li:last-child > span {
	  -webkit-border-top-right-radius: 4px;
	          border-top-right-radius: 4px;
	  -webkit-border-bottom-right-radius: 4px;
	          border-bottom-right-radius: 4px;
	  -moz-border-radius-topright: 4px;
	  -moz-border-radius-bottomright: 4px;
	}

	.pagination-centered {
	  text-align: center;
	}

	.pagination-right {
	  text-align: right;
	}

	.pagination-large ul > li > a,
	.pagination-large ul > li > span {
	  padding: 11px 19px;
	  font-size: 17.5px;
	}

	.pagination-large ul > li:first-child > a,
	.pagination-large ul > li:first-child > span {
	  -webkit-border-bottom-left-radius: 6px;
	          border-bottom-left-radius: 6px;
	  -webkit-border-top-left-radius: 6px;
	          border-top-left-radius: 6px;
	  -moz-border-radius-bottomleft: 6px;
	  -moz-border-radius-topleft: 6px;
	}

	.pagination-large ul > li:last-child > a,
	.pagination-large ul > li:last-child > span {
	  -webkit-border-top-right-radius: 6px;
	          border-top-right-radius: 6px;
	  -webkit-border-bottom-right-radius: 6px;
	          border-bottom-right-radius: 6px;
	  -moz-border-radius-topright: 6px;
	  -moz-border-radius-bottomright: 6px;
	}

	.pagination-mini ul > li:first-child > a,
	.pagination-small ul > li:first-child > a,
	.pagination-mini ul > li:first-child > span,
	.pagination-small ul > li:first-child > span {
	  -webkit-border-bottom-left-radius: 3px;
	          border-bottom-left-radius: 3px;
	  -webkit-border-top-left-radius: 3px;
	          border-top-left-radius: 3px;
	  -moz-border-radius-bottomleft: 3px;
	  -moz-border-radius-topleft: 3px;
	}

	.pagination-mini ul > li:last-child > a,
	.pagination-small ul > li:last-child > a,
	.pagination-mini ul > li:last-child > span,
	.pagination-small ul > li:last-child > span {
	  -webkit-border-top-right-radius: 3px;
	          border-top-right-radius: 3px;
	  -webkit-border-bottom-right-radius: 3px;
	          border-bottom-right-radius: 3px;
	  -moz-border-radius-topright: 3px;
	  -moz-border-radius-bottomright: 3px;
	}

	.pagination-small ul > li > a,
	.pagination-small ul > li > span {
	  padding: 2px 10px;
	  font-size: 11.9px;
	}

	.pagination-mini ul > li > a,
	.pagination-mini ul > li > span {
	  padding: 0 6px;
	  font-size: 10.5px;
	}

	.well {
		min-height:20px;
		padding:19px;
		margin-bottom:20px;
		background-color:#f5f5f5;
		border:1px solid #e3e3e3;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		border-radius:4px;
		-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
		-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
		box-shadow:inset 0 1px 1px rgba(0,0,0,0.05)
	}
	.well blockquote {
		border-color:#ddd;
		border-color:rgba(0,0,0,0.15)
	}
	.well-large {
		padding:24px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
		border-radius:6px
	}
	.well-small {
		padding:9px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px
	}

	.btn {
		display: inline-block;
		padding: 6px 12px;
		margin-bottom: 0;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.42857143;
		text-align: center;
		white-space: nowrap;
		vertical-align: middle;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		cursor: pointer;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
	.btn:focus,
	.btn:active:focus,
	.btn.active:focus,
	.btn.focus,
	.btn:active.focus,
	.btn.active.focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}
	.btn:hover,
	.btn:focus,
	.btn.focus {
		color: #333;
		text-decoration: none;
	}
	.btn:active,
	.btn.active {
		background-image: none;
		outline: 0;
		-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
		box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
	}
	.btn.disabled,
	.btn[disabled],
	fieldset[disabled] .btn {
		cursor: not-allowed;
		filter: alpha(opacity=65);
		-webkit-box-shadow: none;
		box-shadow: none;
		opacity: .65;
	}
	a.btn.disabled,
	fieldset[disabled] a.btn {
		pointer-events: none;
	}
	.btn-default {
		color: #333;
		background-color: #fff;
		border-color: #ccc;
	}
	.btn-default:focus,
	.btn-default.focus {
		color: #333;
		background-color: #e6e6e6;
		border-color: #8c8c8c;
	}
	.btn-default:hover {
		color: #333;
		background-color: #e6e6e6;
		border-color: #adadad;
	}
	.btn-default:active,
	.btn-default.active,
	.open > .dropdown-toggle.btn-default {
		color: #333;
		background-color: #e6e6e6;
		border-color: #adadad;
	}
	.btn-default:active:hover,
	.btn-default.active:hover,
	.open > .dropdown-toggle.btn-default:hover,
	.btn-default:active:focus,
	.btn-default.active:focus,
	.open > .dropdown-toggle.btn-default:focus,
	.btn-default:active.focus,
	.btn-default.active.focus,
	.open > .dropdown-toggle.btn-default.focus {
		color: #333;
		background-color: #d4d4d4;
		border-color: #8c8c8c;
	}
	.btn-default:active,
	.btn-default.active,
	.open > .dropdown-toggle.btn-default {
		background-image: none;
	}
	.btn-default.disabled:hover,
	.btn-default[disabled]:hover,
	fieldset[disabled] .btn-default:hover,
	.btn-default.disabled:focus,
	.btn-default[disabled]:focus,
	fieldset[disabled] .btn-default:focus,
	.btn-default.disabled.focus,
	.btn-default[disabled].focus,
	fieldset[disabled] .btn-default.focus {
		background-color: #fff;
		border-color: #ccc;
	}
	.btn-default .badge {
		color: #fff;
		background-color: #333;
	}
	.btn-primary {
		color: #fff;
		background-color: #337ab7;
		border-color: #2e6da4;
	}
	.btn-primary:focus,
	.btn-primary.focus {
		color: #fff;
		background-color: #286090;
		border-color: #122b40;
	}
	.btn-primary:hover {
		color: #fff;
		background-color: #286090;
		border-color: #204d74;
	}
	.btn-primary:active,
	.btn-primary.active,
	.open > .dropdown-toggle.btn-primary {
		color: #fff;
		background-color: #286090;
		border-color: #204d74;
	}
	.btn-primary:active:hover,
	.btn-primary.active:hover,
	.open > .dropdown-toggle.btn-primary:hover,
	.btn-primary:active:focus,
	.btn-primary.active:focus,
	.open > .dropdown-toggle.btn-primary:focus,
	.btn-primary:active.focus,
	.btn-primary.active.focus,
	.open > .dropdown-toggle.btn-primary.focus {
		color: #fff;
		background-color: #204d74;
		border-color: #122b40;
	}
	.btn-primary:active,
	.btn-primary.active,
	.open > .dropdown-toggle.btn-primary {
		background-image: none;
	}
	.btn-primary.disabled:hover,
	.btn-primary[disabled]:hover,
	fieldset[disabled] .btn-primary:hover,
	.btn-primary.disabled:focus,
	.btn-primary[disabled]:focus,
	fieldset[disabled] .btn-primary:focus,
	.btn-primary.disabled.focus,
	.btn-primary[disabled].focus,
	fieldset[disabled] .btn-primary.focus {
		background-color: #337ab7;
		border-color: #2e6da4;
	}
	.btn-primary .badge {
		color: #337ab7;
		background-color: #fff;
	}
	.btn-success {
		color: #fff;
		background-color: #5cb85c;
		border-color: #4cae4c;
	}
	.btn-success:focus,
	.btn-success.focus {
		color: #fff;
		background-color: #449d44;
		border-color: #255625;
	}
	.btn-success:hover {
		color: #fff;
		background-color: #449d44;
		border-color: #398439;
	}
	.btn-success:active,
	.btn-success.active,
	.open > .dropdown-toggle.btn-success {
		color: #fff;
		background-color: #449d44;
		border-color: #398439;
	}
	.btn-success:active:hover,
	.btn-success.active:hover,
	.open > .dropdown-toggle.btn-success:hover,
	.btn-success:active:focus,
	.btn-success.active:focus,
	.open > .dropdown-toggle.btn-success:focus,
	.btn-success:active.focus,
	.btn-success.active.focus,
	.open > .dropdown-toggle.btn-success.focus {
		color: #fff;
		background-color: #398439;
		border-color: #255625;
	}
	.btn-success:active,
	.btn-success.active,
	.open > .dropdown-toggle.btn-success {
		background-image: none;
	}
	.btn-success.disabled:hover,
	.btn-success[disabled]:hover,
	fieldset[disabled] .btn-success:hover,
	.btn-success.disabled:focus,
	.btn-success[disabled]:focus,
	fieldset[disabled] .btn-success:focus,
	.btn-success.disabled.focus,
	.btn-success[disabled].focus,
	fieldset[disabled] .btn-success.focus {
		background-color: #5cb85c;
		border-color: #4cae4c;
	}
	.btn-success .badge {
		color: #5cb85c;
		background-color: #fff;
	}
	.btn-info {
		color: #fff;
		background-color: #5bc0de;
		border-color: #46b8da;
	}
	.btn-info:focus,
	.btn-info.focus {
		color: #fff;
		background-color: #31b0d5;
		border-color: #1b6d85;
	}
	.btn-info:hover {
		color: #fff;
		background-color: #31b0d5;
		border-color: #269abc;
	}
	.btn-info:active,
	.btn-info.active,
	.open > .dropdown-toggle.btn-info {
		color: #fff;
		background-color: #31b0d5;
		border-color: #269abc;
	}
	.btn-info:active:hover,
	.btn-info.active:hover,
	.open > .dropdown-toggle.btn-info:hover,
	.btn-info:active:focus,
	.btn-info.active:focus,
	.open > .dropdown-toggle.btn-info:focus,
	.btn-info:active.focus,
	.btn-info.active.focus,
	.open > .dropdown-toggle.btn-info.focus {
		color: #fff;
		background-color: #269abc;
		border-color: #1b6d85;
	}
	.btn-info:active,
	.btn-info.active,
	.open > .dropdown-toggle.btn-info {
		background-image: none;
	}
	.btn-info.disabled:hover,
	.btn-info[disabled]:hover,
	fieldset[disabled] .btn-info:hover,
	.btn-info.disabled:focus,
	.btn-info[disabled]:focus,
	fieldset[disabled] .btn-info:focus,
	.btn-info.disabled.focus,
	.btn-info[disabled].focus,
	fieldset[disabled] .btn-info.focus {
		background-color: #5bc0de;
		border-color: #46b8da;
	}
	.btn-info .badge {
		color: #5bc0de;
		background-color: #fff;
	}
	.btn-warning {
		color: #fff;
		background-color: #f0ad4e;
		border-color: #eea236;
	}
	.btn-warning:focus,
	.btn-warning.focus {
		color: #fff;
		background-color: #ec971f;
		border-color: #985f0d;
	}
	.btn-warning:hover {
		color: #fff;
		background-color: #ec971f;
		border-color: #d58512;
	}
	.btn-warning:active,
	.btn-warning.active,
	.open > .dropdown-toggle.btn-warning {
		color: #fff;
		background-color: #ec971f;
		border-color: #d58512;
	}
	.btn-warning:active:hover,
	.btn-warning.active:hover,
	.open > .dropdown-toggle.btn-warning:hover,
	.btn-warning:active:focus,
	.btn-warning.active:focus,
	.open > .dropdown-toggle.btn-warning:focus,
	.btn-warning:active.focus,
	.btn-warning.active.focus,
	.open > .dropdown-toggle.btn-warning.focus {
		color: #fff;
		background-color: #d58512;
		border-color: #985f0d;
	}
	.btn-warning:active,
	.btn-warning.active,
	.open > .dropdown-toggle.btn-warning {
		background-image: none;
	}
	.btn-warning.disabled:hover,
	.btn-warning[disabled]:hover,
	fieldset[disabled] .btn-warning:hover,
	.btn-warning.disabled:focus,
	.btn-warning[disabled]:focus,
	fieldset[disabled] .btn-warning:focus,
	.btn-warning.disabled.focus,
	.btn-warning[disabled].focus,
	fieldset[disabled] .btn-warning.focus {
		background-color: #f0ad4e;
		border-color: #eea236;
	}
	.btn-warning .badge {
		color: #f0ad4e;
		background-color: #fff;
	}
	.btn-danger {
		color: #fff;
		background-color: #d9534f;
		border-color: #d43f3a;
	}
	.btn-danger:focus,
	.btn-danger.focus {
		color: #fff;
		background-color: #c9302c;
		border-color: #761c19;
	}
	.btn-danger:hover {
		color: #fff;
		background-color: #c9302c;
		border-color: #ac2925;
	}
	.btn-danger:active,
	.btn-danger.active,
	.open > .dropdown-toggle.btn-danger {
		color: #fff;
		background-color: #c9302c;
		border-color: #ac2925;
	}
	.btn-danger:active:hover,
	.btn-danger.active:hover,
	.open > .dropdown-toggle.btn-danger:hover,
	.btn-danger:active:focus,
	.btn-danger.active:focus,
	.open > .dropdown-toggle.btn-danger:focus,
	.btn-danger:active.focus,
	.btn-danger.active.focus,
	.open > .dropdown-toggle.btn-danger.focus {
		color: #fff;
		background-color: #ac2925;
		border-color: #761c19;
	}
	.btn-danger:active,
	.btn-danger.active,
	.open > .dropdown-toggle.btn-danger {
		background-image: none;
	}
	.btn-danger.disabled:hover,
	.btn-danger[disabled]:hover,
	fieldset[disabled] .btn-danger:hover,
	.btn-danger.disabled:focus,
	.btn-danger[disabled]:focus,
	fieldset[disabled] .btn-danger:focus,
	.btn-danger.disabled.focus,
	.btn-danger[disabled].focus,
	fieldset[disabled] .btn-danger.focus {
		background-color: #d9534f;
		border-color: #d43f3a;
	}
	.btn-danger .badge {
		color: #d9534f;
		background-color: #fff;
	}
	.btn-link {
		font-weight: normal;
		color: #337ab7;
		border-radius: 0;
	}
	.btn-link,
	.btn-link:active,
	.btn-link.active,
	.btn-link[disabled],
	fieldset[disabled] .btn-link {
		background-color: transparent;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.btn-link,
	.btn-link:hover,
	.btn-link:focus,
	.btn-link:active {
		border-color: transparent;
	}
	.btn-link:hover,
	.btn-link:focus {
		color: #23527c;
		text-decoration: underline;
		background-color: transparent;
	}
	.btn-link[disabled]:hover,
	fieldset[disabled] .btn-link:hover,
	.btn-link[disabled]:focus,
	fieldset[disabled] .btn-link:focus {
		color: #777;
		text-decoration: none;
	}
	.btn-lg,
	.btn-group-lg > .btn {
		padding: 10px 16px;
		font-size: 18px;
		line-height: 1.3333333;
		border-radius: 6px;
	}
	.btn-sm,
	.btn-group-sm > .btn {
		padding: 5px 10px;
		font-size: 12px;
		line-height: 1.5;
		border-radius: 3px;
	}
	.btn-xs,
	.btn-group-xs > .btn {
		padding: 1px 5px;
		font-size: 12px;
		line-height: 1.5;
		border-radius: 3px;
	}
	.btn-block {
		display: block;
		width: 100%;
	}
	.btn-block + .btn-block {
		margin-top: 5px;
	}
	input[type="submit"].btn-block,
	input[type="reset"].btn-block,
	input[type="button"].btn-block {
		width: 100%;
	}